# pkg-config Metadata for clanGUIStyleSilver

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ClanLib-0.8

Name: clanGUIStyleSilver
Description: a silver GUI style for ClanLib
Version: 0.8.1
Requires: clanGUI-0.8 = 0.8.1
Libs:   -L${libdir} -lclanGUIStyleSilver
Cflags: -I${includedir}

# EOF #